Subject: Hung processes

From: Rob Edwards <[email-masked]>
Date: Thu, 18 Jul 1996 11:20:56 -0400 (EDT)

I run a wuftp-2.4 server on my machine.  We're also a Netscape mirror site.  
To qualify for a netscape mirror, we had to allow 100 concurrent FTP 
sessions.  I have 100 remote set in my configs, but when i do an ftpcount it 
almost constantly sits around 98-100.  I did a 'ps' on the system and looked 
at pid dates, and some were 3 days old!  Is there a problem with FTP 
disconnecting users or should i update, recompile, etc?

ANy help would be appreciated.

Thanks
Rob Edwards
Systems Operator
Wilson Education Center